from core.component.ammo import AmmoComponent
from core.component.breath import BreathComponent
from core.component.data import DataComponent
from core.component.descent import DescentComponent
from core.component.projectile import ProjectileComponent
from core.component.research import ResearchComponent
from core.component.spawner import SpawnerComponent
from core.component.travel import TravelComponent


def register():
    AmmoComponent.register()
    BreathComponent.register()
    DataComponent.register()
    DescentComponent.register()
    ProjectileComponent.register()
    ResearchComponent.register()
    SpawnerComponent.register()
    TravelComponent.register()
